th:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: รหัสข้อผิดพลาด
    CODE_400: '400 - ข้อความร้องขอที่ส่งมามีความผิดพลาดทางไวยากรณ์ หรือไม่สามารถทำตามการร้องขอนั้นได้'
    CODE_401: '401 - ไม่สามารถยืนยันตัวบุคคลได้'
    CODE_403: '403 - ไม่สามารถดำเนินการตามที่ร้องขอได้'
    CODE_404: '404 - ไม่พบทรัพยากรที่ร้องขอบนเครื่องแม่ข่าย'
    CODE_405: '405 - ไม่อนุญาตให้ใช้รูปแบบวิธีการดังกล่าวได้'
    CODE_406: '406 - ไม่สามารถยอมรับให้ดำเนินการตามที่ร้องขอได้'
    CODE_407: '407 - จำเป็นต้องมีการพิสูจน์ตัวจริงบนพร็อกซีก่อน'
    CODE_408: '408 - เครื่องให้บริการรอรับข้อความร้องขอจนหมดเวลา'
    CODE_409: '409 - การร้องขอนั้นไม่สามารถประมวลผลได้ เนื่องจากเกิดข้อขัดแย้งในข้อความร้องขอ'
    CODE_410: '410 - ทรัพยากรที่ร้องขอไม่มีอยู่ และจะไม่กลับมามีอีกต่อไป'
    CODE_411: '411 - ข้อความร้องขอไม่ได้ระบุขนาดของเนื้อหามาในส่วนหัว '
    CODE_412: '412 - เครื่องแม่ข่ายไม่สามารถทำตามเงื่อนไขอย่างใดอย่างหนึ่งที่ให้ไว้โดยผู้ทำการร้องขอได้'
    CODE_413: '413 - ทรัพยากรที่ร้องขอใหญ่เกินกว่าที่จะส่งด้วยโพรโทคอลปัจจุบันได้'
    CODE_414: '414 - ตัวระบุแหล่งทรัพยากรสากลยาวเกินกว่าที่เครื่องให้บริการจะประมวลผล'
    CODE_415: '415 - ข้อความร้องขอไม่ได้ระบุแบบชนิดสื่ออินเทอร์เน็ตที่เครื่องแม่ข่ายหรือทรัพยากรนั้นรองรับ'
    CODE_416: '416 - เครื่องลูกข่ายร้องขอเนื้อหาบางส่วนของไฟล์ แต่เครื่องแม่ข่ายไม่สามารถจัดหาช่วงข้อมูลนั้นได้ '
    CODE_417: '417 - ส่วนหัว Expect ที่ส่งมาจากเครื่องลูกข่าย ยังไม่เพียงพอต่อความต้องการของเครื่องให้บริการ'
    CODE_500: '500 - พบข้อผิดพลาดภายในเซิร์ฟเวอร์'
    CODE_501: '501 - ยังไม่ได้ดำเนินการ'
    CODE_502: '502 - เครื่องแม่ข่ายกำลังทำหน้าที่เป็นเกตเวย์หรือพร็อกซี และได้รับข้อความตอบรับที่ผิดพลาดจากเครื่องให้บริการเบื้องหลัง'
    CODE_503: '503 - เครื่องแม่ข่ายยังไม่ให้บริการในปัจจุบัน '
    CODE_504: '504 - หมดเวลารอรับข้อมูลจากเครื่องแม่ข่ายที่กำลังทำหน้าที่เป็นเกตเวย์หรือพร็อกซี่'
    CODE_505: '505 - เครื่องแม่ข่ายไม่รองรับรุ่นของเอชทีทีพีที่ใช้ในข้อความร้องขอ'
    DEFAULTERRORPAGECONTENT: '<p>ขออภัย, แต่คุณดูเหมือนกำลังพยายามที่จะเข้าถึงหน้าเว็บที่ไม่มีอยู่ในระบบ.</p><p>กรุณาตรวจสอบการสะกดคำของ URL ของหน้าเว็บที่คุณพยายามจะเข้าถึงแล้วลองใหม่อีกครั้ง.</p>'
    DEFAULTERRORPAGETITLE: ไม่พบหน้าที่ต้องการ
    DEFAULTSERVERERRORPAGECONTENT: '<p>ขออภัย, เกิดข้อผิดพลาดบางประการในการจัดการตามคำร้องขอของคุณ</p>'
    DEFAULTSERVERERRORPAGETITLE: เซิร์ฟเวอร์เกิดข้อผิดพลาด
